gnump3d: fix perl version in plugin path.
[people/pmueller/ipfire-2.x.git] / config / gnump3d / gnump3d.conf
index 079874e..e6a6e44 100644 (file)
@@ -731,7 +731,7 @@ sort_order = $TRACK
 # the installation script - if this doesn't happen report this as
 # a bug.
 #
-plugin_directory = /usr/lib/perl5/5.8.8/gnump3d/plugins
+plugin_directory = /usr/lib/perl5/5.12.3/gnump3d/plugins
 #